erlug
[Top] [All Lists]

[Erlug] apt-get update && apt-get upgrade per errore su stable

To: ERlug - Lista Pubblica <erlug@xxxxxxxxxxxxxx>
Subject: [Erlug] apt-get update && apt-get upgrade per errore su stable
From: Fabio Mosti <fabio@xxxxxxxxxxxx>
Date: Tue, 14 May 2013 15:56:32 +0200

scusate,
poniamo il caso di un sistema squeeze con i repository che puntano su stable (non squeeze, proprio "stable"), e di un comando apt-get update && apt-get upgrade dato dopo l'uscita di wheezy.

ora il sistema si trova con un po' di pacchetti aggiornati ma è impossibile installarne di nuovi perché finché non viene fatto il dist-upgrade non tutte le dipendenze possono essere risolte.

peccato però che sul sistema in questione non sia possibile fare un dist-upgrade per ragioni varie.

qual è il modo migliore di uscire da questo pasticcio?

--
Fabio Mosti
titolare - direzione produzione
fabio@xxxxxxxxxxxx
cell. +39.329.434.90.95
skype fabio.massimo.mosti

Videoarts Webdesign
via Floriano Ambrosini 2/b
40131 Bologna BO
tel. +39.051.098.08.21
fax +39.051.199.31.222
info@xxxxxxxxxxxx
www.videoarts.eu
skype videoarts.webdesign

p.iva 02263631208
cod.fisc. MSTFBA79B26A944C

<Prev in Thread] Current Thread [Next in Thread>